packages:
  - 'apps/*'
  - 'packages/*'
  - 'plugins/*'
  - 'tools/matrix-presence-harness'

ignoredBuiltDependencies:
  - '@nestjs/core'
  - '@swc/core'
  - better-sqlite3
  - esbuild
  - sharp

onlyBuiltDependencies:
  - '@prisma/client'
  - '@prisma/engines'
  - prisma
  - node-pty
